.content-wrap {
    margin-bottom: 0px;
}
#hero-section-case-study{
    margin-top: 0px;
    background-color: #F8F7F6;
    padding-top: 120px;
    padding-bottom: 60px;
}
.col-breadcrumbs-case-study ul{
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
}
.col-breadcrumbs-case-study ul li{
    list-style: none;
}
.col-breadcrumbs-case-study ul li a,
.col-breadcrumbs-case-study ul li span {
    /* font-size: 16px; */
    font-size: 1.11vw;
    text-decoration: none;  
    color: #000;
    font-weight: 400;
    line-height: 1.2;
    transition: all 0.3s;
}
.col-breadcrumbs-case-study ul li a:hover{
    color: var(--Core-Violet);
    transition: all 0.3s;
}
.col-logo-case-study{
    text-align: center;
}
.col-logo-case-study img{
    width: 250px;
}
.block-text-hero{
    text-align: center;
    margin-top: 20px;
}
.block-text-hero h1{
    /* font-size: 20px; */
    font-size: 1.38vw;
    font-weight: 300;
    line-height: 1.2;
    color: #000;
    margin-top: 0px;
}
.block-text-hero h1 a{
    color: var(--Core-Violet);
}

.col-info-case-study {
    background-color: #F1EFEE;
    padding: 40px 100px;
    border-radius: 25px;
    width: fit-content;
    margin: 0 auto;
    margin-top: 80px;
}
.col-info-case-study table tbody{
    display: flex;
    gap: 40px;
}
.col-info-case-study table tr{
    display: flex;
    flex-wrap: wrap;
}
.col-info-case-study table tr td{
    width: 100%;
    text-align: center;
}
.col-info-case-study table tr td:first-child{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2;
    color: #000;
    margin-top: 20px;
}
.col-info-case-study table tr td:last-child{
    font-size: 16px;
    font-weight: 300;
    color: #000;
    order: -1;
}

.row-content-case-study{
    width: 60%;
    margin: 0 auto;
}
.col-content-case-study h2,
.col-content-case-study h2 span{
    /* font-size: 32px; */
    font-size: 2.22vw;
    font-weight: 400;
    line-height: 1.2;
    color: #000;
    margin: 40px 0 20px 0;
}
.col-content-case-study h2 strong,
.col-content-case-study h2 span strong{
    font-weight: 500;
}
.col-content-case-study h3,
.col-content-case-study h3 span{
    /* font-size: 28px; */
    font-size: 1.944vw;
    font-weight: 400;
    line-height: 1.2;
    color: #000;
    margin: 40px 0 20px 0;
}
.col-content-case-study h3 strong,
.col-content-case-study h3 span strong{
    font-weight: 500;
}
.col-content-case-study p, 
.col-content-case-study p span,
.col-content-case-study span,
.col-content-case-study ul li,
.col-content-case-study ol li,
.col-content-case-study ul li p,
.col-content-case-study ol li p,
.col-content-case-study ul li p span,
.col-content-case-study ol li p span,
.col-content-case-study ul li span,
.col-content-case-study ol li span
{
    /* font-size: 18px; */
    font-size: 1.25vw;
    font-weight: 300;
    line-height: 1.6;
    color: #000;
}
.col-content-case-study p, 
.col-content-case-study p span,
.col-content-case-study span{
    margin: 20px 0;
}

.col-content-case-study p strong, 
.col-content-case-study p span strong, 
.col-content-case-study span strong,
.col-content-case-study ul li strong,
.col-content-case-study ol li strong,
.col-content-case-study ul li p strong,
.col-content-case-study ol li p strong,
.col-content-case-study ul li p span strong,
.col-content-case-study ol li p span strong,
.col-content-case-study ul li span strong,
.col-content-case-study ol li span strong {
    font-weight: 500;
}

#other-case-studies-section{
    margin-top: 150px;
}
.col-other-case-studies h2{
    /* font-size: 48px; */
    font-size: 3.33vw;
    font-weight: 500;
    line-height: 1.2;
    color: #000;
    margin-bottom: 20px;
}
.col-other-case-studies{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.col-other-case-studies a{
    width: fit-content;
}
/*  */
blockquote{
    background-color: transparent;
    border-radius: 0px;
    border-left: 4px solid #C8B8FB;
    padding: 60px 0px 15px 35px;
    margin: 30px 0;
    color: #281752;
    position: relative;
}
blockquote::before{
    content: '';
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(../png/quote.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 30px;
    top: 10px;
}
.col-content-case-study blockquote p,
.col-content-case-study blockquote p span{
    /* font-size: 32px; */
    font-size: 2.22vw;
    margin: 0px;
    margin-bottom: 20px;
    color: #1C222B;
    line-height: 1.3;
    font-weight: 500;
    text-align: left !important;
}
.col-content-case-study blockquote h4{  
    /* font-size: 18px; */
    font-size: 1.25vw;
    font-weight: 300;
    line-height: 1.4;
    color: #1C222B;
    margin-bottom: 0px;
}
.col-content-case-study blockquote h4 strong{
    font-weight: 500;
}


.col-content-case-study ol{
    padding-left: 20px;
}
.col-content-case-study ul{
    padding-left: 0px;
}
.col-content-case-study ol li:not(:last-child),
.col-content-case-study ul li:not(:last-child){
    margin-bottom: 10px;
}

ul.todo-list{
    padding-left: 60px;
}
.todo-list{
    background-color: #F9FAFB;
    border-radius: 15px;
    padding: 40px 35px;
    margin-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 20px 0;
}
.todo-list li,
.todo-list li span{
    /* font-size: 16px; */
    font-size: 1.111vw;
    position: relative;
    width: 100%;
    color: var(--Core-Dark-Violet);
    font-weight: 300;
}
.todo-list li::before{
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../png/to-do-check.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    position: absolute;
    /* top: 8px; */
    top: 50%;
    transform: translateY(-50%);
    left: -30px;
}
.todo-list input{
    display: none;
}
@media(min-width: 1440px){
    .col-breadcrumbs-case-study ul li a,
    .col-breadcrumbs-case-study ul li span {
        font-size: 16px;
    }
    .block-text-hero h1{
        font-size: 20px;
    }
    .col-content-case-study h2,
    .col-content-case-study h2 span{
        font-size: 32px;
    }
    .col-content-case-study h3,
    .col-content-case-study h3 span{
        font-size: 28px;
    }
    .col-content-case-study p,
    .col-content-case-study p span,
    .col-content-case-study span,
    .col-content-case-study ul li,
    .col-content-case-study ol li,
    .col-content-case-study ul li p,
    .col-content-case-study ol li p,
    .col-content-case-study ul li p span,
    .col-content-case-study ol li p span,
    .col-content-case-study ul li span,
    .col-content-case-study ol li span{
        font-size: 18px;
    }
    .col-other-case-studies h2{
        font-size: 48px;
    }

    /*  */
    .col-content-case-study blockquote p,
    .col-content-case-study blockquote p span{
        font-size: 32px;
    }
    .col-content-case-study blockquote h4{  
        font-size: 18px;
    }
    .todo-list li, 
    .todo-list li span {
        /* font-size: 18px; */
        font-size: 16px;
    }
}

@media(max-width: 1000px){
    #hero-section-case-study {
        padding-top: 40px;
        padding-bottom: 20px;
    }
    .col-breadcrumbs-case-study ul{
        margin-top: 0px;
    }
    .col-breadcrumbs-case-study ul li a, 
    .col-breadcrumbs-case-study ul li span {
        font-size: 14px;
    }
    .block-text-hero h1{
        font-size: 16px;
        line-height: 1.4;
    }
    .col-info-case-study {
        padding: 40px 40px;
        margin-top: 50px;
    }
    .col-info-case-study table tbody {
        flex-wrap: wrap;
        justify-content: center;
    }
    .col-info-case-study table tr td:first-child {
        font-size: 16px;
        margin-top: 5px;
    }
    .row-content-case-study {
        width: 100%;
    }
    .col-content-case-study h2, 
    .col-content-case-study h2 span {
        font-size: 32px;
        text-align: left !important;
    }
    .col-content-case-study h3,
    .col-content-case-study h3 span {
        font-size: 24px;
        text-align: left !important;
    }
    .col-content-case-study p, 
    .col-content-case-study p span, 
    .col-content-case-study span,
    .col-content-case-study ul li,
    .col-content-case-study ol li,
    .col-content-case-study ul li p,
    .col-content-case-study ol li p,
    .col-content-case-study ul li p span,
    .col-content-case-study ol li p span,
    .col-content-case-study ul li span,
    .col-content-case-study ol li span {
        font-size: 16px;
        line-height: 1.6;
        text-align: left !important;
    }

    .col-content-case-study p, 
    .col-content-case-study p span,
    .col-content-case-study span{
        margin: 20px 0;
    }

    .col-other-case-studies{
        flex-wrap: wrap;
    }
    .col-other-case-studies h2{
        font-size: 35px;
    }

    .col-content-case-study blockquote p,
    .col-content-case-study blockquote p span{
        font-size: 27px;
    }
    .col-content-case-study blockquote h4{  
        font-size: 16px;
        text-align: left !important;
    }

    #other-case-studies-section{
        margin-top: 80px;
    }

    .todo-list li, 
    .todo-list li span {
        font-size: 16px;
        line-height: 1.5;
    }
    .todo-list li::before {
        left: -30px;
        top: 0;
        transform: unset;
    }
}